<div class="d-flex">
    <div class="flex-fill"> 
        <button type="button"  class="btn btn-primary mt-2 mb-4" data-toggle="modal" data-target="#tambahsd"><i class="bi bi-pencil"></i> Tambah Data Pendidikan Tingkat SD</button>
    </div>
    <div class="flex-fill-right">
        <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#sdarsip"><i class="bi bi-trash"></i> Data Pendidikan Diarsipkan</button>
    </div>
</div>     

<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between bg-gradient-primary">
        <h6 class="m-0 font-weight-bold text-white"><i class="fa fa-list"></i> Data Pendidikan Tingkat SD</h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
        </div>
    </div>
    <div class="card-body">
        <table class="table table-striped table-bordered dt-responsive" id="table-list">
            <thead class="bg-primary text-white">
                <tr>
                    <th scope="col" class="text-center">No</th>
                    <th>Nama Sekolah</th>
                    <th>Perlengkapan</th>
                    <th>Ruang </th>
                    <th>Jumlah Ruang Belajar </th>
                    <th>Jumlah Murid</th>
                    <th>Jumlah Guru</th>
                    <th>Jumlah Guru OAP</th>
                    <th>Jumlah Guru Non OAP</th>
                    <th>Bukti</th>
                    <th scope="col" class="text-center">Aksi</th>
                </tr>
            </thead>
            <tbody>
                {% for item_pendidikan_sd in loop_sd %}
                    {% if item_pendidikan_sd.status == 'Aktif' %}
                    <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{item_pendidikan_sd.namasekolah}}</td>
                            <td>
                                <ul>
                                    <li>Papan tulis : {{item_pendidikan_sd.jml_papan_tulis}}</li>
                                    <li>Komputer : {{item_pendidikan_sd.jml_pc}}</li>
                                    <li>Buku Paket : {{item_pendidikan_sd.jml_buku_paket}}</li>
                                    <li>Jumlah Meja /Kursi : {{item_pendidikan_sd.jml_meja_kursi}}</li>
                                </ul>
                            </td>
                            <td>
                                <ul>
                                    <li>Perpustakaan: {{item_pendidikan_sd.jml_perpustakaan}} </li>
                                    <li>Kantor: {{item_pendidikan_sd.jml_kantor}}</li>
                                    <li>WC: {{item_pendidikan_sd.jml_wc}}</li>
                                </ul>
                            </td>
                            <td>{{item_pendidikan_sd.jml_ruang_belajar}} Ruang</td>
                            <td>{{item_pendidikan_sd.jml_murid}} Orang</td>
                            <td>{{item_pendidikan_sd.jml_guru}} Orang</td>
                            <td>{{item_pendidikan_sd.jml_guru_oap}} Orang</td>
                            <td>{{item_pendidikan_sd.jml_guru_non_oap}} Orang</td>
                            <td>
                                <img src="{{item_pendidikan_sd.foto_sd.url}}"  width="100">
                            </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <a class="btn btn-success btn-circle mr-3 mb-2" 
                                        href="#"
                                        data-toggle="tooltip" data-placement="top" title="Edit">
                                        <i class="bi bi-pencil"></i>
                                    </a>
                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletepaud_('soft_delete_paud', `{{ item_pendidikan_paud.kampung.namasekolah }}`, '{{ item_pendidikan_paud.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                    </tr>
                    {% endif %}
               {% endfor %}
            </tbody>
        </table>
    </div>
</div>

<div class="modal fade " id="tambahsd"  role="dialog" aria-labelledby="tambahsd" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Input Data Pendidikan SD</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_pendidikan_detail_sd' dt_item_pendidikan.id %}">
                        {% csrf_token %}
                        <div class="mb-3">
                            <label class="small mb-1">Nama Sekolah</label>
                            <input class="form-control" name="namasekolah" type="text" placeholder="Isi Nama Sekolah">
                            <input class="form-control" name="pendidikan" type="hidden" value="{{dt_item_pendidikan.id}}">
                            <input class="form-control" name="kodependidikan" type="hidden" value="{{dt_item_pendidikan.kodependidikan}}">
                            
                        </div>
                        <div class="card border-bottom-primary shadow h-100 py-2 ">
                            <div class="card-header bg-info text-white">Ruangan</div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-3">
                                        <label class="small mb-1" >Perpustakaan</label>
                                        <input class="form-control" name="jml_perpustakaan"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                    <div class="col-md-3">
                                        <label class="small mb-1" >Kantor</label>
                                        <input class="form-control" name="jml_kantor"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                    <div class="col-md-3">
                                        <label class="small mb-1" >WC</label>
                                        <input class="form-control" name="jml_wc"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                    <div class="col-md-3">
                                        <label class="small mb-1" >Jumlah Ruang Belajar</label>
                                        <input class="form-control" name="jml_ruang_belajar"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card border-bottom-primary shadow h-100 py-2 ">
                            <div class="card-header bg-info text-white">Perlengkapan</div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-md-4">
                                        <label class="small mb-1" >Papan tulis</label>
                                        <input class="form-control" name="jml_papan_tulis"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                    <div class="col-md-4">
                                        <label class="small mb-1" >Komputer</label>
                                        <input class="form-control" name="jml_pc"  type="number" placeholder="Isi Dengan Angka" >
                                    </div>
                                    
                                    <div class="col-md-4">
                                        <label class="small mb-1" >Upload Bukti</label>
                                        <input class="form-control" name="foto_sd"  type="file" placeholder="Isi Dengan Angka" >
                                    </div>
                                </div>
                            </div>
                        </div>
                            <div class="card border-bottom-primary shadow h-100 py-2 ">
                                <div class="card-header bg-info text-white">Jumlah Guru</div>
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-4">
                                            <label class="small mb-1" >Jumlah Guru OAP</label>
                                            <input class="form-control" name="jml_guru_oap"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="col-md-4">
                                            <label class="small mb-1" >Jumlah Guru Non OAP</label>
                                            <input class="form-control" name="jml_guru_non_oap"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="col-md-4">
                                            <label class="small mb-1" >Jumlah Guru</label>
                                            <input class="form-control" name="jml_guru"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <div class="row gx-3">
                            <div class="col-md-4">
                                <div class="card border-bottom-primary shadow h-100 py-2 ">
                                    <div class="card-header bg-info text-white">Jumlah Murid</div>
                                    <div class="card-body">
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid</label>
                                            <input class="form-control" name="jml_murid"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas I</label>
                                            <input class="form-control" name="jml_murid_kelas_I"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas II</label>
                                            <input class="form-control" name="jml_murid_kelas_II"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas III</label>
                                            <input class="form-control" name="jml_murid_kelas_III"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas IV</label>
                                            <input class="form-control" name="jml_murid_kelas_IV"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas V</label>
                                            <input class="form-control" name="jml_murid_kelas_V"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Murid Kelas VI</label>
                                            <input class="form-control" name="jml_murid_kelas_VI"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>

                                        
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="card border-bottom-primary shadow h-100 py-2 ">
                                    <div class="card-header bg-info text-white">Jumlah Jumlah Meja/Kursi</div>
                                    <div class="card-body">
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi</label>
                                            <input class="form-control" name="jml_meja_kursi"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas I</label>
                                            <input class="form-control" name="jml_meja_kursi_I"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas II</label>
                                            <input class="form-control" name="jml_meja_kursi_II"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas III</label>
                                            <input class="form-control" name="jml_meja_kursi_III"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas IV</label>
                                            <input class="form-control" name="jml_meja_kursi_IV"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas V</label>
                                            <input class="form-control" name="jml_meja_kursi_V"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Jumlah Meja/Kursi Kelas VI</label>
                                            <input class="form-control" name="jml_meja_kursi_VI"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>

                                        
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="card border-bottom-primary shadow h-100 py-2 ">
                                    <div class="card-header bg-info text-white">Buku Paket</div>
                                    <div class="card-body">
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket</label>
                                            <input class="form-control" name="jml_buku_paket"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas I</label>
                                            <input class="form-control" name="jml_buku_paket_I"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas II</label>
                                            <input class="form-control" name="jml_buku_paket_II"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas III</label>
                                            <input class="form-control" name="jml_buku_paket_III"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas IV</label>
                                            <input class="form-control" name="jml_buku_pake_IV"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas V</label>
                                            <input class="form-control" name="jml_buku_paket_V"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                        <div class="row no-gutters align-items-center">
                                            <label class="small mb-1" >Jumlah Buku Paket Kelas VI</label>
                                            <input class="form-control" name="jml_buku_paket_VI"  type="number" placeholder="Isi Dengan Angka" >
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                        
                        
                        
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<!-- modal arsip -->
<div class="modal fade " id="paudarsip"  role="dialog" aria-labelledby="paudarsip" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Arsip Data Pendidikan PAUD</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Nama Paud</th>
                            <th>Jumlah Ruang Belajar </th>
                            <th>Jumlah Murid</th>
                            <th>Jumlah Guru</th>
                            <th>Jumlah Guru OAP</th>
                            <th>Jumlah Guru Non OAP</th>
                            <th>Jumlah Meja /Kursi</th>
                            <th>Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for arsip_pendidikan_paud in archives_paud %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td>{{arsip_pendidikan_paud.namasekolah}}</td>
                                    <td>{{arsip_pendidikan_paud.jml_ruang_belajar}} Ruang</td>
                                    <td>{{arsip_pendidikan_paud.jml_murid}} Murid</td>
                                    <td>{{arsip_pendidikan_paud.jml_guru}} Orang</td>
                                    <td>{{arsip_pendidikan_paud.jml_guru_oap}} Orang</td>
                                    <td>{{arsip_pendidikan_paud.jml_guru_nonoap}} Orang</td>
                                    <td>{{arsip_pendidikan_paud.jml_meja_kursi}} Unit</td>
                                    <td>
                                        <img src="{{arsip_pendidikan_paud.foto_paud.url}}"  width="100">
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                onclick="restore_paud_(`{{ arsip_pendidikan_paud.namasekolah }}`, '{{ arsip_pendidikan_paud.id }}')"
                                                data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                 <i class="bi bi-arrow-counterclockwise"></i>
                                            </button>
                                        </div>
                                    </td>
                            </tr>
                       {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>